@import url('../../mobile-section-joins.css');

@font-face {
  font-family: 'DIN Next™ Arabic';
  src: url('DINNext-Light.woff2') format('woff2'), url('DINNext-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'DIN Next™ Arabic';
  src: url('DINNext-Regular.woff2') format('woff2'), url('DINNext-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'DIN Next™ Arabic';
  src: url('DINNext-Medium.woff2') format('woff2'), url('DINNext-Medium.otf') format('opentype');
  font-weight: 500 900;
  font-style: normal;
  font-display: swap;
}
